<!DOCTYPE html>
<html lang="sv">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="images/favicon.png" type="image/png" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Gruppo&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/base.css" />
    <title>VG Uppgift</title>
  </head>
  <body>
    <div class="container">
      <main>
        <div class="main-hela">
          <div class="main-halva">
            <section class="SamiraRubrik">
              <h1>Samira <br />Hadid</h1>
              <!-- <img src="images/Samira.png" alt="" width="190px" />
              <img src="images/Hadid.png" alt="" width="150px" /> -->
            </section>

            <div class="image-container2">
              <img
                src="images/favicon.png"
                alt="Samira Hadid på bilden"
                width="150px"
                class="main-img"
              />
            </div>

            <div class="H3-p">
              <h3 class="h3an">Graphic Designer</h3>
              <p>
                <span class="icon-text">
                  <svg
                    class="svg-inline--fa fa-phone fa-w-16 mx-2 fs-4 rounded-circle p-1"
                    aria-hidden="true"
                    focusable="false"
                    data-prefix="fas"
                    data-icon="phone"
                    role="img"
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 512 512"
                    data-fa-i2svg=""
                    width="8"
                    style="transform: rotate(90deg)"
                  >
                    <path
                      fill="currentColor"
                      d="M493.4 24.6l-104-24c-11.3-2.6-22.9 3.3-27.5 13.9l-48 112c-4.2 9.8-1.4 21.3 6.9 28l60.6 49.6c-36 76.7-98.9 140.5-177.2 177.2l-49.6-60.6c-6.8-8.3-18.2-11.1-28-6.9l-112 48C3.9 366.5-2 378.1.6 389.4l24 104C27.1 504.2 36.7 512 48 512c256.1 0 464-207.5 464-464 0-11.2-7.7-20.9-18.6-23.4z"
                    ></path>
                  </svg>

                  +123-456-7900
                </span>
                <span class="icon-text">
                  <svg
                    class="svg-inline--fa fa-home fa-w-18 mx-2 fs-4 rounded-circle p-1"
                    aria-hidden="true"
                    focusable="false"
                    data-prefix="fas"
                    data-icon="home"
                    role="img"
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 576 512"
                    data-fa-i2svg=""
                    width="8"
                  >
                    <path
                      fill="currentColor"
                      d="M280.37 148.26L96 300.11V464a16 16 0 0 0 16 16l112.06-.29a16 16 0 0 0 15.92-16V368a16 16 0 0 1 16-16h64a16 16 0 0 1 16 16v95.64a16 16 0 0 0 16 16.05L464 480a16 16 0 0 0 16-16V300L295.67 148.26a12.19 12.19 0 0 0-15.3 0zM571.6 251.47L488 182.56V44.05a12 12 0 0 0-12-12h-56a12 12 0 0 0-12 12v72.61L318.47 43a48 48 0 0 0-61 0L4.34 251.47a12 12 0 0 0-1.6 16.9l25.5 31A12 12 0 0 0 45.15 301l235.22-193.74a12.19 12.19 0 0 1 15.30 0L530.9 301a12 12 0 0 0 16.9-1.6l25.5-31a12 12 0 0 0-1.7-16.93z"
                    ></path>
                  </svg>

                  123 Anywhere St., Any City
                </span>

                <span class="icon-text">
                  <svg
                    class="svg-inline--fa fa-envelope fa-w-16 mx-2 fs-4 rounded-circle p-1"
                    aria-hidden="true"
                    focusable="false"
                    data-prefix="fas"
                    data-icon="envelope"
                    role="img"
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 512 512"
                    data-fa-i2svg=""
                    width="8"
                  >
                    <path
                      fill="currentColor"
                      d="M502.3 190.8c3.9-3.1 9.7-.2 9.7 4.7V400c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V195.6c0-5 5.7-7.8 9.7-4.7 22.4 17.4 52.1 39.5 154.1 113.6 21.1 15.4 56.7 47.8 92.2 47.6 35.7.3 72-32.8 92.3-47.6 102-74.1 131.6-96.3 154-113.7zM256 320c23.2.4 56.6-29.2 73.4-41.4 132.7-96.3 142.8-104.7 173.4-128.7 5.8-4.5 9.2-11.5 9.2-18.9v-19c0-26.5-21.5-48-48-48H48C21.5 64 0 85.5 0 112v19c0 7.4 3.4 14.3 9.2 18.9 30.6 23.9 40.7 32.4 173.4 128.7 16.8 12.2 50.2 41.8 73.4 41.4z"
                    ></path>
                  </svg>

                  hello@reallygreatsite.com
                </span>
              </p>
            </div>

            <div class="margin-main">
              <h3><span class="h3style">EDUCATION</span></h3>
              <div class="dot"></div>
              <div class="dots"></div>

              <div class="main-p-margin">
                <p class="p-style">
                  <strong>2014 <br />Borcelle University</strong><br />
                </p>
                <p>
                  Lorem ipsum dolor sit amet,<br />
                  consectetur adipiscing elit.
                </p>
                <p class="p-style">
                  <strong>2018 <br />Fradel and Spies Academy</strong>
                </p>
                <p>
                  Lorem ipsum dolor sit amet,<br />
                  consectetur adipiscing elit.
                </p>
              </div>
            </div>
            <div class="dot"></div>
            <h3><span class="h3styles">SKILLS</span></h3>
            <div class="dots"></div>
            <div class="mätare-container">
              <div class="mätare-wrapper">
                <div class="photo-text">Photography</div>
                <div class="mätare">
                  <span></span>
                </div>
              </div>

              <div class="mätare-wrapper">
                <div class="photo-text">Copywriting</div>
                <div class="mätare">
                  <span></span>
                </div>
              </div>

              <div class="mätare-wrapper">
                <div class="photo-text">Editing</div>
                <div class="mätare">
                  <span></span>
                </div>
              </div>

              <div class="mätare-wrapper">
                <div class="photo-text">Illustration</div>
                <div class="mätare">
                  <span></span>
                </div>
              </div>

              <div class="mätare-wrapper">
                <div class="photo-text">Motion Graphic</div>
                <div class="mätare">
                  <span></span>
                </div>
              </div>
              <div class="dot"></div>
            </div>
          </div>
        </div>
      </main>
      <aside>
        <div class="image-container">
          <img
            src="images/favicon.png"
            alt="Samira Hadid på bilden"
            width="150px"
          />
        </div>
        <p>
          Lorem ipsum, dolor sit amet consectetur <br />
          adipisicing elit. Phasellus a lectus at augue <br />
          tristique scelerisque. Nam quis consectetur <br />
          quarn. Maecenas pellentesque orci non odio <br />
          cursus euismod. vestibulum ultricies rutrum <br />
          mauris eget imperdiet.
        </p>
        <div class="mobil-v">
          <h3><span class="h3style">WORK EXPERIENCE</span></h3>
          <div class="dotss"></div>
          <p class="p-style">
            <strong
              >2019-2020 <br />
              Liceria & Co.</strong
            >
          </p>
          <p>
            Lorem ipsum dolor sit amet,<br />
            consectetur adipiscing elit, sed do <br />
            eiusmod tempor incididunt ut labore <br />
            et dolore magna aliqua. Ut enim ad <br />
            minim veniam, quis nostrud.
          </p>

          <br />

          <p class="p-style">
            <strong>2021-2022 <br />Studio Shodwe</strong><br />
          </p>
          <p>
            Lorem ipsum dolor sit amet,<br />

            consectetur adipiscing elit, sed do <br />
            eiusmod tempor incididunt ut labore <br />
            et dolore magna aliqua. Ut enim ad <br />
            minim veniam, quis nostrud.
          </p>
        </div>
      </aside>
    </div>
  </body>
</html>
